diff --git a/mednafen/ss/db.cpp b/mednafen/ss/db.cpp
index 68a63af..3a2dc6b 100644
--- a/mednafen/ss/db.cpp
+++ b/mednafen/ss/db.cpp
@@ -172,6 +172,8 @@ static const struct
 
  { "T-36102G",	CPUCACHE_EMUMODE_FULL },	// Whizz (Japan)
  { "T-9515H-50", CPUCACHE_EMUMODE_FULL },	// Whizz (Europe)
+ { "MK-81015", CPUCACHE_EMUMODE_FULL },	// Virtua Cop (Europe)
+ { "MK-81043", CPUCACHE_EMUMODE_FULL },	// Virtua Cop 2 (Europe)
 };
 
 static const struct
